ansible==10.7.0
ansible-core==2.17.7
APScheduler==3.11.0
argon2-cffi==23.1.0
argon2-cffi-bindings==21.2.0
asgiref==3.8.1
cachetools==5.5.0
certifi==2024.7.4
cffi==1.16.0
charset-normalizer==3.3.2
cryptography==43.0.0
dj-rest-auth==6.0.0
Django==4.2.14
django-allauth==0.63.6
django-cors-headers==4.4.0
django-session-timeout==0.1.0
django-taggit==6.0.0
djangorestframework==3.15.2
durationpy==0.9
google-auth==2.35.0
gunicorn==22.0.0
idna==3.7
importlib_metadata==8.4.0
Jinja2==3.1.4
jmespath==1.0.1
kubernetes==31.0.0
Markdown==3.7
markdown-it-py==3.0.0
MarkupSafe==3.0.2
mdurl==0.1.2
minio==7.2.7
mysqlclient==2.2.4
oauthlib==3.2.2
packaging==24.1
pillow==10.4.0
pyasn1==0.6.1
pyasn1_modules==0.4.1
pycparser==2.22
pycryptodome==3.20.0
python-dateutil==2.9.0.post0
python-dotenv==1.0.1
PyYAML==6.0.2
requests==2.32.3
requests-oauthlib==2.0.0
resolvelib==1.0.1
rsa==4.9
six==1.16.0
sqlparse==0.5.0
typing_extensions==4.12.2
tzdata==2024.1
tzlocal==5.2
urllib3==2.2.2
websocket-client==1.8.0
whitenoise==6.7.0
zipp==3.20.0
